.phpbb-menu{
    background-color: #4D0922;
    border:1px solid #aaa;
    border-width:1px 0;
    border-radius: 7px;
    list-style:none;
    margin:0 0 10px;
    padding:0;
    text-align:left;
}
.phpbb-menu li{
    display:inline;
}
.phpbb-menu a{
    display:inline-block;
    padding:10px;
    font-size:1.2em;
}

.icon{
    font-size: 1.4em;
}

@media (max-width: 700px) {
    .phpbb-menu {
        border-radius: 0;
        margin-left: -5px;
        margin-right: -5px;
        margin-bottom: 0;
    }
    .phpbb-menu a{
        font-size:0.8em !important;
    }
}

